| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
SERIhead Struct Reference

## Public Attributes
short | tilt
short | stageX
short | stageY
short | mag
short | intensity
short | dose1
short | dose2

## Detailed Description

Definition at line 21 of file rwMRC.cpp.

## Member Data Documentation

## ◆ dose1

short SERIhead::dose1

Definition at line 27 of file rwMRC.cpp.

## ◆ dose2

short SERIhead::dose2

Definition at line 28 of file rwMRC.cpp.

## ◆ intensity

short SERIhead::intensity

Definition at line 26 of file rwMRC.cpp.

## ◆ mag

short SERIhead::mag

Definition at line 25 of file rwMRC.cpp.

## ◆ stageX

short SERIhead::stageX

Definition at line 23 of file rwMRC.cpp.

## ◆ stageY

short SERIhead::stageY

Definition at line 24 of file rwMRC.cpp.

## ◆ tilt

short SERIhead::tilt

Definition at line 22 of file rwMRC.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/rwimg/rwMRC.cpp